@charset "UTF-8";
/*================================================================
 *FILE          :top.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/* フォント定設
-----------------------------------------------------------------*/
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
  /* 游ゴシックMediumが存在しないWindows8.1用 */ }

@font-face {
  font-family: 'MyYuGothicM';
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic Bold");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */ }

@font-face {
  font-family: 'MyYuMinchoM';
  font-weight: normal;
  src: local("YuMincho-Medium"), local("Yu Mincho Medium"), local("YuMincho-Regular");
  /* 游明朝Mediumが存在しないWindows8.1用 */ }

@font-face {
  font-family: 'MyYuMinchoM';
  font-weight: bold;
  src: local("YuMincho-Demibold"), local("Yu Mincho");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */ }

/* イージング
-----------------------------------------------------------------*/
/* デュレーション
-----------------------------------------------------------------*/
/*================================================================
 *FILE					:_components.scss
 *DESCRIPTION   :全ページ共通コンポーネント カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/* テキストリンクホバースタイル
-----------------------------------------------------------------*/
/* ボタンパーツ
-----------------------------------------------------------------*/
/* 動画関連
-----------------------------------------------------------------*/
/* related documents
-----------------------------------------------------------------*/
/*
  回答前提のPDF
----------------------------------------*/
.c-questionaireMethod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 40px; }

.c-questionaireMethod_icon, .c-questionaireMethod_icon_svg {
  width: 20px;
  height: 20px; }

.c-questionaireMethod_text {
  -webkit-transition: color .3s ease;
  -o-transition: color .3s ease;
  transition: color .3s ease;
  text-decoration: underline;
  display: inline-block;
  font-style: italic;
  margin-left: 8px; }
  @media print, screen and (min-width: 768px) {
    .c-questionaireMethod_text:hover {
      color: #008924; } }

/* タイトルパーツ
-----------------------------------------------------------------*/
/* ボタンパーツ
-----------------------------------------------------------------*/
/* NEWS
-----------------------------------------------------------------*/
/* ページネーション
-----------------------------------------------------------------*/
/* circleアニメーション
-----------------------------------------------------------------*/
/* arrowアニメーション
-----------------------------------------------------------------*/
/* 記事スタイル
-----------------------------------------------------------------*/
.c-buttonCircle_wrap {
  text-align: center; }

.c-buttonCircle_parent {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.c-buttonCircle {
  position: relative;
  cursor: pointer;
  border-radius: 50%; }
  @media print, screen and (max-width: 767px) {
    .c-buttonCircle {
      width: 80px; } }
  @media print, screen and (min-width: 768px) {
    .c-buttonCircle {
      width: 90px; } }

.c-buttonCircle_text {
  display: inline-block;
  font-weight: bold;
  text-align: left;
  line-height: 1.22; }
  @media print, screen and (max-width: 767px) {
    .c-buttonCircle_text {
      margin-right: 18px;
      font-size: 18px; } }
  @media print, screen and (min-width: 768px) {
    .c-buttonCircle_text {
      margin-right: 30px;
      font-size: 20px; } }

@media print, screen and (max-width: 767px) {
  .c-buttonCircle_svg {
    width: 68px;
    height: 70px; } }

@media print, screen and (min-width: 768px) {
  .c-buttonCircle_svg {
    width: 88px;
    height: 90px;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: -webkit-transform 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: transform 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86); } }

@media print, screen and (min-width: 1025px) {
  .c-buttonCircle:hover .c-buttonCircle_svg, .c-buttonCircle_parent:hover .c-buttonCircle_svg {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg); } }

.c-buttonCircle_linkArrow_svg {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-animation: arrowAnimation-X 1s 0s ease infinite alternate;
  animation: arrowAnimation-X 1s 0s ease infinite alternate; }
  @media print, screen and (max-width: 767px) {
    .c-buttonCircle_linkArrow_svg {
      left: -10px;
      width: 58px;
      height: 8px; } }
  @media print, screen and (min-width: 768px) {
    .c-buttonCircle_linkArrow_svg {
      left: -15px;
      width: 76px;
      height: 10px; } }

.c-movieBox {
  position: relative; }
  .c-movieBox:before {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 56%; }
  .c-movieBox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.c-movieBox_noMovie {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.c-movieBox_noMovie_maintext {
  display: block;
  line-height: 1;
  letter-spacing: .02em;
  font-family: "Teko", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: 600;
  color: #3C3C3C; }
  @media print, screen and (max-width: 767px) {
    .c-movieBox_noMovie_maintext {
      margin-bottom: 3px;
      font-size: 38px; } }
  @media print, screen and (min-width: 768px) {
    .c-movieBox_noMovie_maintext {
      margin-bottom: 16px;
      font-size: 50px; } }

.c-movieBox_noMovie_subtext {
  display: block;
  font-family: "Lato", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-style: italic; }
  @media print, screen and (max-width: 767px) {
    .c-movieBox_noMovie_subtext {
      line-height: 1.5; } }
  @media print, screen and (min-width: 768px) {
    .c-movieBox_noMovie_subtext {
      line-height: 1;
      font-size: 18px; } }

.c-movieBox_noMovie_subtext_em {
  color: #008924; }

.c-movieBox_scriptIcon {
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
  height: 33px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 0 0 0 5px;
  z-index: 999;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden; }
  @media print, screen and (min-width: 1025px) {
    .c-movieBox_scriptIcon {
      cursor: pointer;
      -webkit-transition: width 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86), height 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
      -o-transition: width 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86), height 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
      transition: width 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86), height 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); } }
  @media print, screen and (min-width: 1025px) {
    .c-movieBox_scriptIcon:hover {
      width: 105px;
      height: 38px; } }

.c-movieBox_scriptIcon_inner {
  position: absolute;
  top: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100px;
  height: 33px; }

.c-movieBox_scriptIcon_svg {
  margin-right: 8px;
  width: 22px;
  height: 16px; }

.c-buttonControls {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 300;
  margin: auto;
  -webkit-transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
  @media print, screen and (max-width: 767px) {
    .c-buttonControls {
      width: 48px;
      height: 48px; } }
  @media print, screen and (min-width: 768px) {
    .c-buttonControls {
      width: 64px;
      height: 64px; } }
  .is-movie-null .c-buttonControls {
    display: none; }
  .c-buttonControls:before {
    content: '';
    background-color: #008924;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: -webkit-transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
    @media print, screen and (max-width: 767px) {
      .c-buttonControls:before {
        width: 48px;
        height: 48px; } }
    @media print, screen and (min-width: 768px) {
      .c-buttonControls:before {
        width: 64px;
        height: 64px; } }
  .c-buttonControls:after {
    content: '';
    position: absolute;
    top: 50%;
    left: calc( 50% + 2px);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 14px;
    height: 15px;
    background-image: url(../svg/icon_play.svg);
    background-size: 100%; }
  @media print, screen and (min-width: 1025px) {
    .c-buttonControls:hover:before {
      -webkit-transform: scale(1.25);
      -ms-transform: scale(1.25);
      transform: scale(1.25); } }
  [data-movie="preparation"] .c-buttonControls {
    opacity: 0; }
  [data-movie="initial"] .c-buttonControls {
    width: 100%;
    height: 100%; }
  [data-movie="play"] .c-buttonControls,
  [data-movie="loading"] .c-buttonControls {
    opacity: 0; }
  [data-movie="play"] .c-buttonControls:after {
    left: 50%;
    background-image: url(../svg/icon_stop.svg); }
  @media print, screen and (min-width: 1025px) {
    [data-movie="play"]:hover .c-buttonControls {
      opacity: 1; } }

.c-buttonControls-loading {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 200;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  background-image: url(../svg/icon_loading.svg);
  background-size: 100%; }
  .is-movie-null .c-buttonControls-loading {
    display: none; }
  [data-movie="preparation"] .c-buttonControls-loading,
  [data-movie="loading"] .c-buttonControls-loading {
    opacity: 1; }

.c-movieBox_bg {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
  [data-movie="initial"] .c-movieBox_bg,
  [data-movie="preparation"] .c-movieBox_bg {
    opacity: 1; }
  [data-movie="play"] .c-movieBox_bg {
    opacity: 0; }

.c-movieBox_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
  z-index: 400;
  background-color: #008924;
  -webkit-transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
  .is-hide .c-movieBox_cover {
    width: 100%;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%); }

.c-movieModalArea {
  position: relative;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s ease, visibility .3s ease;
  -o-transition: opacity .3s ease, visibility .3s ease;
  transition: opacity .3s ease, visibility .3s ease;
  z-index: 99999; }
  .c-movieModalArea.is-open {
    opacity: 1;
    visibility: visible; }

.c-movieModalOverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8); }

.c-movieModalClose {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 44px;
  height: 44px; }
  @media print, screen and (max-width: 767px) {
    .c-movieModalClose {
      top: 0;
      right: -13px;
      margin-top: -3px;
      -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
      transform: translateY(-100%); } }
  @media print, screen and (min-width: 768px) {
    .c-movieModalClose {
      top: -10px;
      right: 0;
      margin-right: -6px;
      -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
      transform: translateX(100%); } }
  @media print, screen and (min-width: 1025px) {
    .c-movieModalClose {
      cursor: pointer; } }
  @media print, screen and (min-width: 1025px) {
    .c-movieModalClose:hover .c-movieModalClose_inner::before, .c-movieModalClose:hover .c-movieModalClose_inner::after {
      height: 100%; } }

@media print, screen and (max-width: 767px) {
  .c-movieModalClose_inner {
    width: 18px;
    height: 18px; } }

@media print, screen and (min-width: 768px) {
  .c-movieModalClose_inner {
    width: 24px;
    height: 24px; } }

.c-movieModalClose_inner::before, .c-movieModalClose_inner::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  content: '';
  width: 2px;
  background-color: #fff;
  -webkit-transition: height .3s ease;
  -o-transition: height .3s ease;
  transition: height .3s ease; }
  @media print, screen and (max-width: 767px) {
    .c-movieModalClose_inner::before, .c-movieModalClose_inner::after {
      height: 60%; } }
  @media print, screen and (min-width: 768px) {
    .c-movieModalClose_inner::before, .c-movieModalClose_inner::after {
      height: 80%; } }

.c-movieModalClose_inner::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg); }

.c-movieModalClose_inner::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -ms-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg); }

.c-movieModalBottomClose {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 48px; }
  @media print, screen and (max-width: 767px) {
    .c-movieModalBottomClose {
      padding-bottom: 40px; } }

.c-movieModalBottomClose_line {
  position: relative;
  width: 18px;
  height: 18px; }
  .c-movieModalBottomClose_line::before, .c-movieModalBottomClose_line::after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    content: '';
    width: 2px;
    height: 130%;
    background-color: #000;
    -webkit-transition: height .3s ease;
    -o-transition: height .3s ease;
    transition: height .3s ease; }
  .c-movieModalBottomClose_line::before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg); }
  .c-movieModalBottomClose_line::after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg); }

.c-movieModalBottomClose_text {
  margin-top: 5px;
  line-height: 1;
  text-align: center; }

.c-movieModalWrap {
  position: fixed;
  top: 50%;
  left: 50%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
  @media print, screen and (max-width: 767px) {
    .c-movieModalWrap {
      width: calc( 100% - 32px);
      max-height: calc( 100% - 95px); } }
  @media print, screen and (min-width: 768px) {
    .c-movieModalWrap {
      max-width: 880px;
      width: calc( 100% - 140px);
      max-height: calc( 100% - 90px); } }

.c-movieModalContent {
  width: 100%;
  height: 100%;
  background-color: #F0F0F0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch; }
  @media print, screen and (max-width: 767px) {
    .c-movieModalContent {
      padding: 30px 20px 0; } }
  @media print, screen and (min-width: 768px) {
    .c-movieModalContent {
      padding: 64px 102px 0; } }

.c-movieModal {
  display: none; }
  @media print, screen and (min-width: 768px) {
    .c-movieModal {
      padding-bottom: 64px; } }
  .c-movieModal.is-current {
    display: block; }

.c-movieModal_date {
  display: block;
  margin-bottom: 24px;
  text-align: center;
  font-family: "Cormorant Garamond", serif;
  font-weight: bold;
  line-height: 1;
  font-size: 18px;
  color: #008122; }

.c-movieModal_group {
  text-align: center;
  line-height: 1.5; }

.c-movieModal_status {
  margin-bottom: 4px;
  text-align: center;
  line-height: 1.5; }

.c-movieModal_title {
  text-align: center;
  line-height: 1.375;
  font-weight: bold;
  font-size: 24px; }

.c-movieModal_content {
  margin-top: 32px;
  padding-top: 32px;
  line-height: 1.5; }
  * + .c-movieModal_content {
    border-top: 1px solid rgba(0, 0, 0, 0.2); }
  .c-movieModal_content strong {
    font-weight: bold; }
    @media print, screen and (min-width: 768px) {
      .c-movieModal_content strong {
        font-size: 16px; } }
  .c-movieModal_content em {
    font-weight: bold; }
  .c-movieModal_content a {
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
    text-decoration: underline;
    font-style: italic; }
    @media print, screen and (min-width: 768px) {
      .c-movieModal_content a:hover {
        color: #008924; } }

.c-titleSimple {
  font-family: "Teko", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: 600; }

.c-titleSimple {
  letter-spacing: .02em;
  text-align: center;
  -webkit-transition: opacity 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: opacity 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
  @media print, screen and (max-width: 767px) {
    .c-titleSimple {
      font-size: 40px; } }
  @media print, screen and (min-width: 768px) {
    .c-titleSimple {
      font-size: 56px; } }
  .is-hide .c-titleSimple {
    opacity: 0;
    -webkit-transform: translateY(8%);
    -ms-transform: translateY(8%);
    transform: translateY(8%); }

.c-termTag {
  background-color: #008924;
  font-style: italic;
  color: #fff;
  padding: 3px 12px; }
  @media print, screen and (min-width: 768px) {
    .c-termTag {
      font-size: 14px; } }

.c-postMeta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline; }
  @media print, screen and (max-width: 767px) {
    .c-postMeta {
      padding-left: 20px; } }
  @media print, screen and (min-width: 768px) {
    .c-postMeta {
      padding-left: 30px; } }
  @media print, screen and (min-width: 768px) {
    .home .c-postMeta {
      padding-right: 90px; } }

.c-postMeta_date {
  font-family: "Cormorant Garamond", serif;
  font-weight: bold;
  letter-spacing: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  @media print, screen and (min-width: 768px) {
    .c-postMeta_date {
      font-size: 18px; } }

.c-postMeta_tax {
  position: relative;
  font-family: "Lato", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-style: italic;
  color: #008924;
  letter-spacing: 0;
  line-height: 1.71; }
  @media print, screen and (max-width: 767px) {
    .c-postMeta_tax {
      padding-left: 64px; } }
  @media print, screen and (min-width: 768px) {
    .c-postMeta_tax {
      padding-left: 96px; } }
  .c-postMeta_tax::before {
    position: absolute;
    top: calc( 23px / 2);
    left: 16px;
    content: '';
    display: block;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.2); }
    @media print, screen and (max-width: 767px) {
      .c-postMeta_tax::before {
        width: 32px; } }
    @media print, screen and (min-width: 768px) {
      .c-postMeta_tax::before {
        width: 64px; } }

.wrapper {
  overflow: hidden; }

.main {
  padding-top: 0 !important; }

/*
	TOPページ共通
----------------------------------------*/
.p-title {
  position: relative;
  text-align: center; }
  @media print, screen and (max-width: 767px) {
    .p-title {
      margin-bottom: 28px; } }
  @media print, screen and (min-width: 768px) {
    .p-title {
      margin-bottom: 38px; } }

.p-title_inner {
  position: relative;
  display: inline-block; }

.p-title_text {
  overflow: hidden; }
  .p-title_text .line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    font-size: 0; }
  .p-title_text .s {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    letter-spacing: .04em;
    line-height: .9;
    display: block;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: .7s;
    -o-transition-duration: .7s;
    transition-duration: .7s;
    -webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86); }
    @media print, screen and (max-width: 767px) {
      .p-title_text .s {
        font-size: 48px; } }
    @media print, screen and (min-width: 768px) {
      .p-title_text .s {
        font-size: 88px; } }
    @media print, screen and (max-width: 320px) {
      .p-title_text .s {
        font-size: 45px; } }
    .is-hide .p-title_text .s {
      -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
      transform: translateY(100%); }
    .p-title_text .s:nth-child(1) {
      -webkit-transition-delay: 0ms;
      -o-transition-delay: 0ms;
      transition-delay: 0ms; }
    .p-title_text .s:nth-child(2) {
      -webkit-transition-delay: 50ms;
      -o-transition-delay: 50ms;
      transition-delay: 50ms; }
    .p-title_text .s:nth-child(3) {
      -webkit-transition-delay: 100ms;
      -o-transition-delay: 100ms;
      transition-delay: 100ms; }
    .p-title_text .s:nth-child(4) {
      -webkit-transition-delay: 150ms;
      -o-transition-delay: 150ms;
      transition-delay: 150ms; }
    .p-title_text .s:nth-child(5) {
      -webkit-transition-delay: 200ms;
      -o-transition-delay: 200ms;
      transition-delay: 200ms; }
    .p-title_text .s:nth-child(6) {
      -webkit-transition-delay: 250ms;
      -o-transition-delay: 250ms;
      transition-delay: 250ms; }
    .p-title_text .s:nth-child(7) {
      -webkit-transition-delay: 300ms;
      -o-transition-delay: 300ms;
      transition-delay: 300ms; }
    .p-title_text .s:nth-child(8) {
      -webkit-transition-delay: 350ms;
      -o-transition-delay: 350ms;
      transition-delay: 350ms; }
    .p-title_text .s:nth-child(9) {
      -webkit-transition-delay: 400ms;
      -o-transition-delay: 400ms;
      transition-delay: 400ms; }
    .p-title_text .s:nth-child(10) {
      -webkit-transition-delay: 450ms;
      -o-transition-delay: 450ms;
      transition-delay: 450ms; }
    .p-title_text .s:nth-child(11) {
      -webkit-transition-delay: 500ms;
      -o-transition-delay: 500ms;
      transition-delay: 500ms; }
    .p-title_text .s:nth-child(12) {
      -webkit-transition-delay: 550ms;
      -o-transition-delay: 550ms;
      transition-delay: 550ms; }
    .p-title_text .s:nth-child(13) {
      -webkit-transition-delay: 600ms;
      -o-transition-delay: 600ms;
      transition-delay: 600ms; }
    .p-title_text .s:nth-child(14) {
      -webkit-transition-delay: 650ms;
      -o-transition-delay: 650ms;
      transition-delay: 650ms; }
    .p-title_text .s:nth-child(15) {
      -webkit-transition-delay: 700ms;
      -o-transition-delay: 700ms;
      transition-delay: 700ms; }
    .p-title_text .s:nth-child(16) {
      -webkit-transition-delay: 750ms;
      -o-transition-delay: 750ms;
      transition-delay: 750ms; }
    .p-title_text .s:nth-child(17) {
      -webkit-transition-delay: 800ms;
      -o-transition-delay: 800ms;
      transition-delay: 800ms; }
    .p-title_text .s:nth-child(18) {
      -webkit-transition-delay: 850ms;
      -o-transition-delay: 850ms;
      transition-delay: 850ms; }
    .p-title_text .s:nth-child(19) {
      -webkit-transition-delay: 900ms;
      -o-transition-delay: 900ms;
      transition-delay: 900ms; }
    .p-title_text .s:nth-child(20) {
      -webkit-transition-delay: 950ms;
      -o-transition-delay: 950ms;
      transition-delay: 950ms; }

/*=============================================

	mainVisualSection

==============================================*/
.mainVisualSection {
  position: relative; }
  @media print, screen and (max-width: 1024px) {
    .mainVisualSection {
      height: 100vh;
      margin-bottom: 90px; } }
  @media print, screen and (min-width: 1025px) {
    .mainVisualSection {
      margin-bottom: 156px;
      height: 100vh; } }
  .landscape .mainVisualSection {
    margin-bottom: 156px; }

/*
	mainVisual_upper
----------------------------------------*/
@media print, screen and (max-width: 767px) {
  .mainVisual_upper {
    /*
      subtitle: 66px
      margin: 12px
      line-height extra: 15px
    */
    height: calc(100% - 93px); } }

@media print, screen and (min-width: 768px) {
  .mainVisual_upper {
    /*
      subtitle: 110px
      margin: 20px
      line-height extra: 15px
    */
    height: calc(100% - 148px);
    margin-right: -32px; } }

@media print, screen and (min-width: 1025px) {
  .mainVisual_upper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-top: 55px; } }

.landscape .mainVisual_upper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-top: 4%; }

.portrait .mainVisual_upper {
  height: auto; }

.is-loading .mainVisual_upper {
  opacity: 0; }

.mainVisual_caption {
  letter-spacing: 0.07em;
  text-align: right;
  line-height: 1.5;
  overflow: hidden; }
  @media print, screen and (max-width: 767px) {
    .mainVisual_caption {
      padding: 14% 5px 6% 0;
      font-size: 10px; } }
  @media print, screen and (min-width: 768px) and (max-width: 1024px) {
    .mainVisual_caption {
      margin-right: 6px;
      padding: 6% 0 6%;
      font-size: 10px; } }
  @media print, screen and (min-width: 1025px) {
    .mainVisual_caption {
      margin-right: 47px;
      font-size: 11px; } }
  .landscape .mainVisual_caption {
    padding: 0;
    margin-right: 47px; }
  .mainVisual_caption i {
    color: #008924; }

.mainVisual_caption_inner {
  position: relative;
  display: block; }
  .mainVisual_caption_inner.bold {
    font-weight: 600; }
  .mainVisual_caption_inner.normal {
    font-style: italic; }

.mainVisual_caption_cover {
  background-color: #F0F0F0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%; }
  .is-loading .mainVisual_caption_cover {
    width: 100%; }

@media print, screen and (max-width: 1024px) {
  .mainVisual_bg {
    text-align: right;
    height: 50vh; } }

@media print, screen and (min-width: 1025px) {
  .mainVisual_bg {
    height: 100%; } }

.landscape .mainVisual_bg {
  height: 100%; }

.portrait .mainVisual_bg {
  padding-left: 25%; }

.mainVisual_bg_inner {
  position: relative;
  overflow: hidden;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  height: 100%; }
  @media print, screen and (max-width: 1024px) {
    .mainVisual_bg_inner {
      display: inline-block; } }

.mainVisual_bg_child {
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  height: 100%;
  background-image: url(../images/top/mainvisual.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  .mainVisual_bg_child img {
    opacity: 0; }
    @media print, screen and (max-width: 1024px) {
      .mainVisual_bg_child img {
        height: 100%; } }
    @media print, screen and (min-width: 1025px) {
      .mainVisual_bg_child img {
        height: 100%; } }

.mainVisual_bg_cover {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #008924; }
  .is-loading .mainVisual_bg_cover {
    width: 100%; }

/*
	mainVisual_downer
----------------------------------------*/
.mainVisual_downer {
  font-family: "Teko", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: 600;
  position: absolute;
  bottom: 0;
  left: 0; }
  @media print, screen and (max-width: 767px) {
    .mainVisual_downer {
      height: 188px;
      padding: 24px 0 0 15px; } }
  @media print, screen and (min-width: 768px) and (max-width: 1024px) {
    .mainVisual_downer {
      padding: 6% 0 0; } }
  @media print, screen and (min-width: 1025px) {
    .mainVisual_downer {
      padding: 6.5% 0 0; } }
  .is-loading .mainVisual_downer {
    opacity: 0; }

.mainVisual_title {
  display: block;
  overflow: hidden;
  letter-spacing: 0.04em;
  -webkit-transform-origin: bottom;
  -ms-transform-origin: bottom;
  transform-origin: bottom;
  line-height: 0.92;
  text-shadow: 3px 3px 0 #f0f0f0; }
  @media print, screen and (max-width: 767px) {
    .mainVisual_title {
      font-size: 47px; } }
  @media print, screen and (min-width: 768px) and (max-width: 1024px) {
    .mainVisual_title {
      font-size: 80px; } }
  @media print, screen and (min-width: 1025px) {
    .mainVisual_title {
      font-size: 96px; } }
  @media print, screen and (max-width: 320px) {
    .mainVisual_title {
      font-size: 40px; } }
  .mainVisual_title i {
    display: inline-block; }
  @media print, screen and (max-width: 767px) {
    .mainVisual_title.downer {
      margin-bottom: 12px; } }
  @media print, screen and (min-width: 768px) {
    .mainVisual_title.downer {
      margin-bottom: 20px; } }

.mainVisual_subtitle {
  display: block;
  letter-spacing: 0.03em;
  overflow: hidden;
  line-height: 1.2;
  font-weight: lighter; }
  @media print, screen and (max-width: 767px) {
    .mainVisual_subtitle {
      font-size: 22px;
      height: 66px; } }
  @media print, screen and (min-width: 768px) {
    .mainVisual_subtitle {
      font-size: 40px;
      height: 118px; } }
  @media print, screen and (max-width: 320px) {
    .mainVisual_subtitle {
      font-size: 20px; } }
  .is-loading .mainVisual_subtitle {
    opacity: 0; }

.mainVisual_subtitle_inner {
  display: block; }

.mainvisualButton {
  position: absolute;
  right: 0;
  bottom: 22px;
  -webkit-transition: none;
  -o-transition: none;
  transition: none; }
  .is-loading .mainvisualButton {
    opacity: 0; }

.is-loading .mainvisualButton_circle {
  -webkit-animation: none;
  animation: none; }

.mainvisualButton_arrow {
  -webkit-animation: arrowAnimation-Y .9s 0s ease infinite alternate;
  animation: arrowAnimation-Y .9s 0s ease infinite alternate;
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  margin: auto; }
  @media print, screen and (max-width: 767px) {
    .mainvisualButton_arrow {
      width: 8px;
      height: 58px; } }
  @media print, screen and (min-width: 768px) {
    .mainvisualButton_arrow {
      width: 10px;
      height: 76px; } }
  .is-loading .mainvisualButton_arrow {
    -webkit-animation: none;
    animation: none; }

/*=============================================

	aboutSection

==============================================*/
@media print, screen and (max-width: 767px) {
  .aboutSection {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 90px; } }

@media print, screen and (min-width: 768px) {
  .aboutSection {
    margin-bottom: 136px;
    margin-left: auto;
    margin-right: auto; } }

@media print, screen and (min-width: 1025px) {
  .aboutSection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1200px; } }

@media print, screen and (min-width: 1025px) {
  .aboutSection .p-title {
    text-align: right; } }

@media print, screen and (max-width: 767px) {
  .aboutLeft {
    margin-bottom: 35px; } }

@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .aboutLeft {
    margin-bottom: 35px; } }

@media print, screen and (min-width: 1025px) {
  .aboutLeft {
    width: 62%; } }

/*
	aboutLeft_movie
----------------------------------------*/
.aboutLeft_movie {
  position: relative;
  overflow: hidden;
  background-color: #fff; }
  .aboutLeft_movie .c-movieBox iframe {
    -webkit-transition: opacity 0s linear .6s;
    -o-transition: opacity 0s linear .6s;
    transition: opacity 0s linear .6s; }
    .is-hide .aboutLeft_movie .c-movieBox iframe {
      opacity: 0; }
  .aboutLeft_movie .c-movieBox_bg {
    -webkit-transition: opacity 0s linear 0.6s, -webkit-transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s;
    transition: opacity 0s linear 0.6s, -webkit-transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s;
    -o-transition: opacity 0s linear 0.6s, transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s;
    transition: opacity 0s linear 0.6s, transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s;
    transition: opacity 0s linear 0.6s, transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, -webkit-transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s; }
    .is-hide .aboutLeft_movie .c-movieBox_bg {
      opacity: 0;
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }
  [data-movie="preparation"] .aboutLeft_movie .c-buttonControls,
  [data-movie="loading"] .aboutLeft_movie .c-buttonControls {
    -webkit-transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86) 1.6s;
    -o-transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86) 1.6s;
    transition: opacity 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86) 1.6s; }
  .is-hide .aboutLeft_movie .c-buttonControls {
    opacity: 0; }

.aboutLeft_movie_cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
  z-index: 400;
  background-color: #008924;
  -webkit-transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: width 1s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.6s, transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
  .is-hide .aboutLeft_movie_cover {
    width: 100%;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%); }

/*
	aboutRight
----------------------------------------*/
.aboutRight {
  line-height: 1.5; }
  @media print, screen and (max-width: 320px) {
    .aboutRight {
      font-size: 13px; } }
  @media print, screen and (min-width: 1025px) {
    .aboutRight {
      padding-left: 50px;
      width: 38%; } }
  .aboutRight .f {
    float: left;
    display: inline-block;
    vertical-align: top;
    line-height: 0;
    letter-spacing: 0;
    margin: 9px 8px 0 0; }
    .aboutRight .f svg {
      width: 26px;
      height: 28px; }

.aboutRight_indent {
  display: block;
  position: relative; }
  @media print, screen and (max-width: 767px) {
    .aboutRight_indent {
      padding-left: 30px; } }
  @media print, screen and (min-width: 768px) {
    .aboutRight_indent {
      padding-left: 34px; } }
  .aboutRight_indent:before {
    content: "W";
    color: #008924;
    position: absolute;
    top: 0;
    left: 0;
    font-family: "Teko", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
    line-height: 1; }
    @media print, screen and (max-width: 767px) {
      .aboutRight_indent:before {
        font-size: 44px; } }
    @media print, screen and (min-width: 768px) {
      .aboutRight_indent:before {
        font-size: 44px; } }

.aboutText_link {
  -webkit-transition: color .3s ease;
  -o-transition: color .3s ease;
  transition: color .3s ease;
  text-decoration: underline;
  display: inline-block;
  font-style: italic; }
  @media print, screen and (min-width: 768px) {
    .aboutText_link:hover {
      color: #008924; } }

/*=============================================

	newsSection

==============================================*/
@media print, screen and (max-width: 767px) {
  .newsSection {
    margin: 0 15px 80px; } }

@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .newsSection {
    margin: 0 auto 122px; } }

@media print, screen and (min-width: 1025px) {
  .newsSection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 1060px;
    margin: 0 auto 122px; } }

.newsSection_title {
  font-family: "Teko", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: 600;
  letter-spacing: .02em; }
  @media print, screen and (max-width: 767px) {
    .newsSection_title {
      font-size: 48px; } }
  @media print, screen and (max-width: 1024px) {
    .newsSection_title {
      text-align: center;
      margin-bottom: 36px; } }
  @media print, screen and (min-width: 768px) {
    .newsSection_title {
      font-size: 80px; } }
  @media print, screen and (min-width: 1025px) {
    .newsSection_title {
      -ms-flex-negative: 0;
      flex-shrink: 0;
      width: 316px; } }

@media print, screen and (min-width: 1025px) {
  .newsList {
    width: calc( 100% - 316px);
    margin-top: 30px; } }

.newsList_node {
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
  .newsList_node + .newsList_node {
    padding-top: 22px; }

.newsList_nodeLink {
  position: relative;
  display: block; }

.newsList_nodeTitle {
  position: relative;
  margin-bottom: 10px;
  font-family: "Lato", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0;
  font-weight: bold;
  line-height: 1.34; }
  @media print, screen and (max-width: 767px) {
    .newsList_nodeTitle {
      font-size: 18px;
      padding-left: 20px; } }
  @media print, screen and (min-width: 768px) {
    .newsList_nodeTitle {
      font-size: 20px;
      padding: 0 100px 0 30px;
      -webkit-transition: color .3s ease;
      -o-transition: color .3s ease;
      transition: color .3s ease; } }
  .newsList_nodeTitle::before {
    position: absolute;
    top: 10px;
    left: 0;
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #008924; }
  @media print, screen and (min-width: 768px) {
    .newsList_nodeLink:hover .newsList_nodeTitle {
      color: #008924; } }

.newsList_nodeArrow {
  position: absolute;
  top: 20px;
  right: 10px; }
  @media print, screen and (max-width: 767px) {
    .newsList_nodeArrow {
      display: none; } }
  @media print, screen and (min-width: 768px) {
    .newsList_nodeArrow {
      -webkit-transition: -webkit-transform .3s ease;
      transition: -webkit-transform .3s ease;
      -o-transition: transform .3s ease;
      transition: transform .3s ease;
      transition: transform .3s ease, -webkit-transform .3s ease; } }
  .newsList_nodeArrow svg {
    width: 32px;
    height: 10px; }
  @media print, screen and (min-width: 768px) {
    .newsList_nodeLink:hover .newsList_nodeArrow {
      -webkit-transform: translateX(10px);
      -ms-transform: translateX(10px);
      transform: translateX(10px); } }

.newsLink {
  margin-top: 40px; }
  @media print, screen and (max-width: 767px) {
    .newsLink .c-buttonCircle_svg {
      height: 80px; } }
  @media print, screen and (min-width: 768px) {
    .newsLink .c-buttonCircle_svg {
      height: 102px; } }

@media print, screen and (max-width: 1024px) {
  .newsSection_more {
    margin-top: 32px;
    text-align: center; } }

@media print, screen and (min-width: 1025px) {
  .newsSection_more {
    margin: 24px 0 0 auto; } }

.newsSection_moreLink {
  letter-spacing: 0;
  -webkit-transition: color .3s ease;
  -o-transition: color .3s ease;
  transition: color .3s ease;
  text-decoration: underline; }
  @media print, screen and (min-width: 768px) {
    .newsSection_moreLink:hover {
      color: #008924; } }
